/*body{background-color: #FFF; color: #231F20;}
h1{font-family: 'Oswald', Serif; font-weight: normal; font-size: 3.5em; letter-spacing: -1px}
2020 333-331 2021 E94-E1B 2022 mini FF8-D13 2022 932-68F 2023 MINI 8B7-093 2023 0A3 04F */
h2,
h3{font-weight: normal; letter-spacing: -1px; margin-bottom: 0; padding: 0}
.h2-salon-home{font-size: 1.4em;}
.h3-salon-home{font-size: 1.1em;}
span{margin: 0; padding: 0}
.fa-inverse {
	color: #FFF !important;
}
a{color: #0A304F}
/*.texts{
	color: #231F20;
	font-size: 1.3em;
}*/
.texts strong{color: #0A304F !important;} /*font-weight: normal !important; */
.breadcrumbs a{color: #0A304F}
.breadcrumbs a:hover{color: #000}